<?xml version="1.0" ?>
  <dpinst>

    <enableNotListedLanguages/>
    <forceIfDriverIsNotBetter/>
    <suppressAddRemovePrograms/>

	    
    <language code="0x0401">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0404">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0405">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0406">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0407">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0408">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0409">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x040A">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x040B">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>	  
    <language code="0x040C">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x040D">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x040E">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>	
    <language code="0x0410">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0411">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0412">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0413">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0414">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0415">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0416">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0419">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x041D">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x041F">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0804">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0816">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
    <language code="0x0C0A">
      <dpinstTitle>Finger Sensing Pad Driver Installer</dpinstTitle>
    </language>
  </dpinst>


